Install App

To utilize resources on the Mac App Store, you need
– access to a system with Mac OS 10.6.6 (10.6.8 recommended) or greater.
– and a macOS version the same or lower than version needed.

macOS Mojave on the Mac App Store – iTunes – Apple
* High Sierra on the Mac App Store – iTunes – Apple
* Sierra on the Mac App Store – iTunes – Apple
* El Capitan on the Mac App Store – iTunes – Apple
* Yosemite on the Mac App Store – iTunes – Apple
* Mavericks on the Mac App Store – iTunes – Apple
* Mountain Lion on the Mac App Store – iTunes – Apple
* Lion on the Mac App Store – iTunes – Apple
* Snow Leopard on the Mac App Store – iTunes – Apple

* Mac OS X v10.6.8 Update v1.1
* Mac OS X v10.6.8 Update Combo
* Mac OS X v10.6.7 Update Combo
* Mac OS X v10.6.6 Update Combo
* Mac OS X v10.6.5 Update Combo
* Mac OS X v10.6.4 Update Combo
* Mac OS X v10.6.3 Update Combo
* Mac OS X v10.6.2 Update Combo
* Mac OS X v10.6.1 Update Combo